<bugID>834273<Summary>Variables View needs its own content and theme css, xul and dtd files</Summary><Description>And on this note, maybe it would be a good idea to make the view automatically create its own iframe when constructed?</Description></bugID>